Debian Security Updates
Posted on: 06/09/2003 11:18 PM

Two new security updates for Debian GNU/Linux are available:

DSA-311 linux-kernel-2.4.18
several

Read more

DSA-310 xaos
improper setuid-root execution

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/debian_security_updates_d071.html)